:root{
	--main-blue:#0b7ce9;
}

.page_bg{background:url(/img/2026/hd_back.png) no-repeat center center;}

.page_hd{text-align:center}
.page_hd small{opacity:.6; display:block; text-align:center; margin:auto auto 10px auto}
.page_hd strong{font-weight:bold; font-size:2em}
.page_hd span{display:inline-block; vertical-align:middle; }
.page_hd p{font-size:140%; color:var(--main-blue); padding:0.5em 0; font-weight:bold; letter-spacing:-1px;}
.page_hd p:after{display:block; content:'-----------------------------------------'; letter-spacing:2px; font-weight:normal; color:#dbdbdb; font-size:12px;}



	.pg_layout{}
	.pg_layout .pg_box{margin:3em 0;}
	.pg_layout .pg_box .pg_title{font-weight:bold; font-size:135%; padding:0 0 20px 5px ; color:var(--main-blue); }
	.pg_layout .pg_box .pg_title:before{content:''; display:inline-block; vertical-align:middle; background:url(/img/2026/title_bullet.png) no-repeat left; width:40px; height:30px;}
	.pg_layout .pg_box .pg_inner{width:97%; margin:auto; border:1px solid #c3e4ff; border-radius:15px}
	.pg_layout .pg_box .pg_inner ul{display:flex;}
	.pg_layout .pg_box .pg_inner ul li{padding:10px; border-bottom:1px solid #e3e3e3; flex:1;}
	.pg_layout .pg_box .pg_inner ul li:first-child{position:relative; flex:0 0 30%; max-width:270px; background:none; text-align:center; background:#f8fcff; border-bottom:1px solid #dbe9f4; color:var(--main-blue)}
	.pg_layout .pg_box .pg_inner ul:first-child li{border-radius:15px 0 0 0}
	.pg_layout .pg_box .pg_inner ul:first-child li:last-child{font-weight:bold}
    .pg_layout .pg_box .pg_inner ul:last-child li{border-radius:0 0 0 15px}
	.pg_layout .pg_box .pg_inner ul li:first-child:after{display:none; content:'';  position:absolute; width:1px;  background:#dbdbdb; right:0; top:10px; bottom:10px}
	.pg_layout .pg_box .pg_inner ul:last-child li{border-bottom:0px}
	.pg_layout table{width:100%; border-collapse:collapse; margin:1em 0}
	.pg_layout table th{font-weight:bold; background:#f9f9f9}
	.pg_layout table td, .pg_layout table th{border:1px solid #e3e3e3; padding:10px 5px; text-align:center;font-size:90%}
	.pg_layout table td:first-child, .pg_layout table th:first-child{border-left:0}
	.pg_layout table td:last-child, .pg_layout table th:last-child{border-right:0}
	.pg_layout table tbody th{background:none}
	.pg_layout .fi_col{width:30%}
	.pg_layout .se_col{}
	.pg_layout .th_col{width:15%}
	.pg_layout .fo_col{width:30%}